## haskell-base-orphans 0.4.4

=== debian/changelog ===
haskell-base-orphans (0.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 23:52:20 -0500
