## haskell-base-orphans 0.4.5

=== debian/changelog ===
haskell-base-orphans (0.4.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:42:39 -0500
