=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/haskell-compat/base-orphans#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Backwards-compatible orphan instances for base
  base-orphans defines orphan instances that mimic instances available in later
  versions of base to a wider (older) range of compilers. base-orphans does
