## haskell-base-orphans 0.6

=== debian/changelog ===
haskell-base-orphans (0.6-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:28:19 -0700

haskell-base-orphans (0.5.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:30 -0400

haskell-base-orphans (0.5.4-2) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * Fix VCS fields

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 02:38:37 -0400
