=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/haskell-compat/base-orphans#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Backwards-compatible orphan instances for base
  base-orphans defines orphan instances that mimic instances available in later
  versions of base to a wider (older) range of compilers. base-orphans does
