=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-base-orphans
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -9,10 +9,10 @@
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/haskell-compat/base-orphans#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-orphans
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Backwards-compatible orphan instances for base
  base-orphans defines orphan instances that mimic instances available in later
  versions of base to a wider (older) range of compilers. base-orphans does
