## haskell-base-orphans 0.8.1

=== debian/changelog ===
haskell-base-orphans (0.8.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:06:57 +0200

haskell-base-orphans (0.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:45:51 -0400

haskell-base-orphans (0.7-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:02:18 +0300
