=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
@@ -12,7 +13,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/haskell-compat/base-orphans#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-orphans
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base-orphans]
 X-Description: Backwards-compatible orphan instances for base
  base-orphans defines orphan instances that mimic instances available in later
  versions of base to a wider (older) range of compilers. base-orphans does
