## haskell-base-orphans 0.8.6

=== debian/changelog ===
haskell-base-orphans (0.8.6-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:33:03 +0000

haskell-base-orphans (0.8.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 14:41:52 -0400
