## haskell-base-orphans 0.8.7

=== debian/changelog ===
haskell-base-orphans (0.8.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 20:53:36 +0300
