=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: haskell-base-orphans
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -11,7 +10,7 @@
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/haskell-compat/base-orphans#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-orphans
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base-orphans]
