## haskell-base-orphans 0.9.1

=== debian/changelog ===
haskell-base-orphans (0.9.1-1build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:47:21 +0100

haskell-base-orphans (0.9.1-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 17:16:54 +0100

haskell-base-orphans (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 19 Oct 2023 13:38:58 -0400

haskell-base-orphans (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 13:55:28 +0300
