## haskell-base-orphans 0.9.2

=== debian/changelog ===
haskell-base-orphans (0.9.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 17:25:37 +0300
