=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-compat/base-orphans#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-orphans
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base-orphans]
