## haskell-base-orphans 0.9.3

=== debian/changelog ===
haskell-base-orphans (0.9.3-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 03 Jan 2026 21:20:02 -0500
