=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 8),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.7.0
